.main .leftnav,
.main .rightcon {
    min-height: calc(100vh - 190px);
}

.main .service {
    background: url(../img/pageser.png) 0 0 no-repeat;
    width: 320px;
    height: 300px;
    position: relative;
    padding-top: 45px;
    box-sizing: border-box;
}

.main .service div {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
    width: 320px;
    height: 300px;
}

.main .service h1,
.main .service img {
    position: absolute;
}

.main .service img {
    width: 60px;
    left: 50%;
    margin-left: -30px;
}

.main .service h1 {
    top: 105px;
    width: 100%;
    font-size: 30px;
    color: #fff;
    text-align: center;
}

.main .service span {
    width: 320px;
    height: 177px;
    position: absolute;
    bottom: -2px;
    right: 0;
    background: url(../img/sersj.png) 0 0 no-repeat;
    z-index: 100;
}

.main .layui-nav {
    background-color: #eeeded;
    width: 320px;
}
.main .layui-nav .layui-nav-item a {
    color: #000 !important;
    padding-left: 55px;
    font-size: 16px;
}

.main .layui-nav-tree .layui-nav-item a:hover {
    background-color: #eeeded;
}

.main .layui-nav-itemed > .layui-nav-child {
    background-color: #eeeded !important;
}
.main .layui-nav-itemed > .layui-nav-child a {
    color: #797372 !important;
    padding-left: 60px;
    font-size: 14px;
}

.main .layui-nav-tree .layui-nav-child dd.layui-this a {
    background-color: #eeeded !important;
    color: #871e1e;
}

.main .layui-nav .layui-nav-more {
    right: 50px;
    border-color: #3c3c3c transparent transparent;
}

.main .layui-nav .layui-nav-mored,
.main .layui-nav-itemed > a .layui-nav-more {
    border-color: transparent transparent #3c3c3c;
}

.main .layui-nav .layui-nav-bar {
    display: none;
}

.main .rightcon {
    width: 865px;
    padding: 30px;
    box-sizing: border-box;
    background-color: #eeeded;
}

.main .rightcon > p,
.main .rightcon > p a {
    color: #909090;
}

.main .rightcon > p {
    margin-bottom: 20px;
}

.main .layui-laypage a,
.main .layui-laypage span {
    border: 0;
    background: #eeeded;
}

.main .layui-laypage .layui-laypage-curr .layui-laypage-em {
    background: #871e1e;
}
